

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  <meta content="An overview of how billing works on the new ObjectRocket platform" name="description" />

  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>ObjectRocket Cloud Platform Billing FAQ &mdash; ObjectRocket Documentation</title>
  

  
  
  
  
    <link rel="canonical" href="https://docs.objectrocket.com/orv_billing.html"/>
  

  

  
  
    

  

  
  
    <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
  

  

  
        <link rel="index" title="Index"
              href="genindex.html"/>
        <link rel="search" title="Search" href="search.html"/>
    <link rel="top" title="ObjectRocket Documentation" href="index.html"/> 

  
  <script src="_static/js/modernizr.min.js"></script>

</head>

<body class="wy-body-for-nav" role="document">

   
  <div class="wy-grid-for-nav">

    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search">
          

          
            <a href="index.html" class="icon icon-home"> ObjectRocket
          

          
          </a>

          
            
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
              
            
            
              <ul>
<li class="toctree-l1"><a class="reference internal" href="getting_started.html">Getting Started Guide</a></li>
<li class="toctree-l1"><a class="reference internal" href="billing_overview.html">Billing overview</a></li>
<li class="toctree-l1"><a class="reference internal" href="objectrocket_platform.html">ObjectRocket hosting platform</a></li>
<li class="toctree-l1"><a class="reference internal" href="login_sso.html">Login and SSO with ObjectRocket</a></li>
<li class="toctree-l1"><a class="reference internal" href="mongodb.html">MongoDB</a></li>
<li class="toctree-l1"><a class="reference internal" href="redis.html">Redis</a></li>
<li class="toctree-l1"><a class="reference internal" href="elastic.html">Elasticsearch</a></li>
<li class="toctree-l1"><a class="reference internal" href="migration_guide.html">Migration guide</a></li>
<li class="toctree-l1"><a class="reference internal" href="objectrocket_apidocs.html">ObjectRocket API documentation</a></li>
</ul>

            
          
        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" role="navigation" aria-label="top navigation">
        
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="index.html">ObjectRocket</a>
        
      </nav>


      
      <div class="wy-nav-content">
        <div class="rst-content">
          















<div role="navigation" aria-label="breadcrumbs navigation">

  <ul class="wy-breadcrumbs">
    
      <li><a href="index.html">Docs</a> &raquo;</li>
        
      <li>ObjectRocket Cloud Platform Billing FAQ</li>
    
    
      <li class="wy-breadcrumbs-aside">
        
            
            <a href="_sources/orv_billing.rst.txt" rel="nofollow"> View page source</a>
          
        
      </li>
    
  </ul>

  
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <div class="section" id="objectrocket-cloud-platform-billing-faq">
<h1>ObjectRocket Cloud Platform Billing FAQ<a class="headerlink" href="#objectrocket-cloud-platform-billing-faq" title="Permalink to this headline">¶</a></h1>
<div class="section" id="where-can-i-find-pricing-on-products-in-the-platform">
<h2>Where can I find pricing on products in the platform?<a class="headerlink" href="#where-can-i-find-pricing-on-products-in-the-platform" title="Permalink to this headline">¶</a></h2>
<p>Pricing tables are available on our managed service pages.</p>
<p>In addition, the instance create screen in <a class="reference external" href="https://app.objectrocket.cloud">Mission Control</a> displays the price for instances while they’re being configured.</p>
</div>
<div class="section" id="are-free-trials-available">
<h2>Are free trials available?<a class="headerlink" href="#are-free-trials-available" title="Permalink to this headline">¶</a></h2>
<p>New customers to the service receive a $200 credit on their account that can be used to try any of the services available on the platform.</p>
<p>Once the credits have been exhausted, instances will be charged at the monthly rate shown during the instance create process.</p>
</div>
<div class="section" id="how-does-billing-work-for-objectrocket-instances">
<h2>How does billing work for ObjectRocket instances?<a class="headerlink" href="#how-does-billing-work-for-objectrocket-instances" title="Permalink to this headline">¶</a></h2>
<p>ObjectRocket billing is similar to many SaaS services in that you pay a monthly fee and that fee is collected up front for the coming month’s usage.</p>
<p>Your invoice date is based on the first day that you create an instance on the new platform. This <strong>anniversary date</strong> will then act as your monthly invoice date.</p>
<p>Any existing instances will be billed monthly on the anniversary date for the upcoming month’s utilization.</p>
<p>Increases/decreases in capacity or additional/deleted products will be reflected on the following invoice as a prorated charge/credit for the previous month plus the regular monthly rate for the coming month.</p>
</div>
<div class="section" id="how-can-i-see-my-invoices">
<h2>How can I see my invoices?<a class="headerlink" href="#how-can-i-see-my-invoices" title="Permalink to this headline">¶</a></h2>
<p>You should receive a monthly E-mail invoice from our payment processor at the E-mail address you use for your organization’s primary E-mail.</p>
<p>Also, the user interface ( <a class="reference external" href="https://app.objectrocket.cloud">Mission Control</a> ), will show the amount and date of the next invoice as well as a list of previous invoices on the Profile Management page.</p>
</div>
</div>


           </div>
           <div class="articleComments">
            
           </div>
          </div>
          <footer>
  

  <hr/>

  <div role="contentinfo">
    <p>
        &copy; Copyright 2022, ObjectRocket.

    </p>
  </div>
  Built with <a href="http://sphinx-doc.org/">Sphinx</a> using a <a href="https://github.com/snide/sphinx_rtd_theme">theme</a> provided by <a href="https://readthedocs.org">Read the Docs</a>. 

</footer>

        </div>
      </div>

    </section>

  </div>
  


  

    <script type="text/javascript">
        var DOCUMENTATION_OPTIONS = {
            URL_ROOT:'./',
            VERSION:'',
            COLLAPSE_INDEX:false,
            FILE_SUFFIX:'.html',
            HAS_SOURCE:  true,
            SOURCELINK_SUFFIX: '.txt'
        };
    </script>
      <script type="text/javascript" src="_static/jquery.js"></script>
      <script type="text/javascript" src="_static/underscore.js"></script>
      <script type="text/javascript" src="_static/doctools.js"></script>

  

  
  
    <script type="text/javascript" src="_static/js/theme.js"></script>
  

  
  
  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.StickyNav.enable();
      });
  </script>
   

</body>
</html>